<!DOCTYPE html>
<html>
<head>
<!-- mystyle.css파일 import하여 적용-->
<link rel="stylesheet" type="text/css" href="mystyle.css">
<meta charset="utf-8">
</head>
<body> <!-- https://www.embedgooglemap.co.uk/#!! -->
<center>
<table width="70%" border="0">
<td><p>언제나 설레는 공항 가는길, 인천공항 바로 옆에<br>
	SKY RESORT가 있습니다.
</p></td>
</table>
<!-- 구글 맵 iframe에 embed -->
<iframe width='500px' height='440px' id='mapcanvas' 
src='https://maps.google.com/maps?q=%EC%9C%B5%ED%95%A9%EA%B8%B0%EC%88%A0%EA%B5%90%EC%9C%A1%EC%9B%90&amp;t=&amp;z=16&amp;ie=UTF8&amp;iwloc=&amp;output=embed' 
frameborder='0' scrolling='no' marginheight='0' marginwidth='0'>
<div style='overflow:hidden;'>
	<div id='gmap_canvas' style='height:440px;width:700px;'>
		<div class="zxos8_gm">
			<a href="https://www.sellcompare.co.uk/apple/phone/Apple_iPhone_4_16GB">https://www.sellcompare.co.uk/apple/phone/Apple_iPhone_4_16GB</a>
		</div>
	</div>
</div>
<div>
	<small>Powered by <a href="https://www.embedgooglemap.co.uk">Embed Google Map</a></small>
</div>
</iframe>
<br>
<br>
<table width="50%" border="0" cellspacing="0">
<tr>
	<td  class="view" colspan="2"><h2>교통수단 안내</h2></td>
</tr>
<tr>
	<td>지하철</td>
	<td class="view">분당선 서현역 4번 출구(AK프라자 2번 출구)에서 성남교육지원청 방향으로 도보 3분</td>
</tr>
<tr>
	<td>버스</td>
	<td class="view"></td>
</tr>
<tr>
	<td>일반116, 222, 직행3500 이용시</td>
	<td class="view">서현역,AK프라자 정류장(분당구청 방향) 하차. 분당구청 방향으로 직진 후 성남교육지원청 방향으로 우회전하여 도보 2분</td>
</tr>
<tr>
	<td>일반116, 222, 직행3500, 마을3-1, 32, 71, 74,<br> 602, 602-1, 602-1C, 602-2 이용시</td>
	<td class="view">0서현역,AK프라자 정류장(이매촌 방향) 하차. 분당구청 방향으로 직진 후 성남교육지원청 방향으로 우회전하여 도보 2분</td>
</tr>

</table>
</center>
</body>
</html>

